/** @file
  IioCfgUpdateDxeNeonCityEPRP.h -- Header for IioCfgUpdateDxeNeonCityEPRP


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __IIOCFGUPDATEDXENEONCITYEPRP_H__
#define __IIOCFGUPDATEDXENEONCITYEPRP_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// sub_604
///
EFI_STATUS
EFIAPI
sub_604(
  VOID
);

///
/// sub_644
///
EFI_STATUS
EFIAPI
sub_644(
  VOID
);

///
/// sub_43C
///
EFI_STATUS
EFIAPI
sub_43C(
  VOID
);

#endif /* __IIOCFGUPDATEDXENEONCITYEPRP_H__ */